Subject: I got 85 in the JEE (Mains). What should I do?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Sun, 20 Sep 2020 08:17:13 +0000

Abhishek's Digest
Your Quora Digest

-----

Question: I got 85 in the JEE (Mains). What should I do?

Answer from Nikhil Chandra

While 85 is not a great score, what you must realise is that you cannot waste time thinking about it. There are several paths you can take from here :-

Option 1 : JEE Advance
Read More: http://www.quora.com/I-got-85-in-the-JEE-Mains-What-should-I-do?top_ans=43008344
-----
Question: Why are so many employees leaving TCS?

Answer from Dinesh Narlakanti

Not only in TCS, employees leave from other organizations too.

As TCS recruitment numbers will be high every year when compared to other organizations, so, the number of peop
Read More: http://www.quora.com/Why-are-so-many-employees-leaving-TCS?top_ans=235046539
-----
Question: Does Suga and Jimin have something?

Answer from Tara Jane

Yes. They do have something.

Want to know what it is? I’m not sure if I should tell you. It’s pretty confidential.

Ok fine.

Suga and Jimin both suffer from a condition call
Read More: http://www.quora.com/Does-Suga-and-Jimin-have-something?top_ans=216385781
-----
Question: Why has the Kia Seltos been called a donkey car in India?

Answer from Akshat Saini

An incident has happened with a consumer and he decided to put donkey posters on the car and shared it with different youtube channels.

The consumer had bought the car around
Read More: http://www.quora.com/Why-has-the-Kia-Seltos-been-called-a-donkey-car-in-India?top_ans=235239454
-----
Question: I wasted my class 11 totally, but I want to get 99 percentile in the JEE Mains. I have only 8 months. How should I plan for studying?

Answer from Parveer Kumar Saurav

99 %ile in JEE mains means rank under 7000. It's not impossible but offcourse not easy too.

APJ sir used to tell - If you devote 3000 hour to any work , you will be the maste
Read More: http://www.quora.com/I-wasted-my-class-11-totally-but-I-want-to-get-99-percentile-in-the-JEE-Mains-I-have-only-8-months-How-should-I-plan-for-studying?top_ans=215096395
-----
Question: What is it like to be an ICSE student?

Answer from Rishi Banerjee

Pretty Weird.

When you join college, and more than 90% of your classmates are from CBSE and they look at you in wonder and say “That guy is from ICSE, DAMN!”.

No matter what
Read More: http://www.quora.com/What-is-it-like-to-be-an-ICSE-student?top_ans=77196241
-----
Question: What is the most dangerous situation in long distance relationships?

Answer from Duygu Bayram

For some reason everyone has put sex here as a worry. I have never worried about being cheated on in any relationship because if someone’s gonna cheat no amount of worrying on
Read More: http://www.quora.com/What-is-the-most-dangerous-situation-in-long-distance-relationships?top_ans=178828533
-----
Question: I caught my 14-year-old son watching Peppa Pig. What should I do?

Answer from Kylie Elizabeth

I have no clue why so many parents are concerned with their teens watching kids shows😂 What you should do is let him watch it there is nothing wrong with it. I’m 15 I have wat
Read More: http://www.quora.com/I-caught-my-14-year-old-son-watching-Peppa-Pig-What-should-I-do?top_ans=222466200
-----
Question: How many leaves are in TCS?

Answer from Shaunak Bhattachharje

As an employee, you are entitled to four different type of leaves at TCS:

 * Earned Leave.
 * Casual Leave.
 * Sick Leave.
 * Flexi Leave.
Earned Leaves are automatically app
Read More: http://www.quora.com/How-many-leaves-are-in-TCS?top_ans=235942964
-----
Question: How is the life of the last rank holders in the UPSC?

Answer from Vikas Jakhar

I was a last rank holder in the UPSC.

So I appeared in Civil Services Examination for the first time in the year 2013 and got rank 637. That was my first attempt and my prepa
Read More: http://www.quora.com/How-is-the-life-of-the-last-rank-holders-in-the-UPSC?top_ans=209377883
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1600589829651336&et=2&id=760639e0974340e1b55415f41c8a424c&request_id=944591935976186795&source&src=1&st=1600589829651336&stories=1_95uWbWNmLRW%7C1_bxWdQxZeHdT%7C1_V4YnhlRtv3W%7C1_j6bZ5pzPs3y%7C1_4Ornt3oKa41%7C1_YXDPGC9Lt5Y%7C1_Vz7hoUxZyoQ%7C1_I4ztw01JD8D%7C1_Fe7DDVy2Vo2%7C1_97v7PvuBfgr&ty&ty_data&uid=b6jAo0lU8Fa&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=760639e0974340e1b55415f41c8a424c&t=1600589830141162&token=d0b22d51982f7295ad97a7eb3970205e7708dbcbfd313d0603d06f73eea73eece735085b8eb40dc493337af561e0b1c6fb307d4e5db8be6f70f25db494f1ffa8&type=2&uid=1238123655